Subject: bug#19290: RefTex, Cleveref and maxiplot

From: [email-masked]
Date: Sat, 06 Dec 2014 16:42:18 +0000

Hello,

I'm trying to work with Cleveref, RefTeX and maxiplot, and I would like 
to know if you can help me. I got a piece of code to do it, but it 
doesn't work (I send my .emacs file). What am I doing wrong? I have 
already patched RefTeX according to:
http://tex.stackexchange.com/questions/211538/ams-math-auctex-reftex-causing-label-references-to-always-be-eqref-not-th
http://git.savannah.gnu.org/cgit/emacs.git/commit/lisp/textmodes/reftex-ref.el?id=1d1aedd8510949fd03a0df9aafe2a8c90b90b907

The problem which I have is that C-c ) doesn't show the option for 
cref, Cref, etc. I only get the ref, pageref, autoref and autopageref 
option. However, I am able to compile and see the references in the 
final PDF. Should I resort to yasnippet for this?

Thanks for any help. The attachments are: my .emacs init file, the test 
file and the preview-report-bug output.

-------------------------------------------------

VFEmail.net - http://www.vfemail.net
ONLY AT VFEmail! - Use our Metadata Mitigator to keep your email out of the NSA's hands!
$24.95 ONETIME Lifetime accounts with Privacy Features!  
15GB disk! No bandwidth quotas!
Commercial and Bulk Mail Options!